{
    "Restriction Data": {
      "stage": "forge",
      "itemList": [
        {
          "item": "",
          "nbt": {
            "display": {
              "Name": ""
            }
          }
        }
      ],
      "modList": [
        "weaponmaster"
      ],
      "tagList": [
        ""
      ],
      "exceptionList": [
        {
          "item": "weaponmaster:tutorialbook"
        },
        {
          "item": "",
          "nbt": {
            "display": {
              "Name": ""
            }
          }
        },
        {
          "tag": ""
        },
        {
          "mod": ""
        }
      ],
      "containerList": [
        ""
      ],
      "dimensionList": [
        {
          "dimension": "",
          "message": ""
        }
      ]
    },
    "Settings": {
      "advancedTooltips": "NONE",
      "itemTitle": "Objet inconnu",
      "pickupDelay": 15,
      "hideInJEI": true,
      "canPickup": false,
      "containerListWhitelist": false,
      "checkPlayerInventory": true,
      "checkPlayerEquipment": false,
      "destroyableBlocks": false,
      "usableItems": false,
      "usableBlocks": false
    }
  }